@file:OptIn(kotlinx.cinterop.ExperimentalForeignApi::class)
package com.example.kotlin_sample

import platform.UIKit.UIViewController
import platform.UIKit.UIScreen
import platform.UIKit.UILabel
import platform.UIKit.NSTextAlignmentCenter

fun MainViewController(): UIViewController {
    val vc = UIViewController()
    val label = UILabel(frame = UIScreen.mainScreen.bounds)
    label.text = appInfo()
    label.textAlignment = NSTextAlignmentCenter
    label.numberOfLines = 0
    vc.view.addSubview(label)
    return vc
}